Subject: Renaissance Mediterranean Cuisine

From: [email-masked] (J.William Moore)
Date: Sat, 04 Mar 1995 08:25:08 +0200

I know this will really sound obscure, but I am interested in talking to
anyone who has done research on Renaissance-period foods and diets.  I am
slowly constructing a www site devoted to this period of time and would
like to include information about eating habits, recipes, etc. of Italian
and other nationalilties in the Mediterranean world.  

Thanks

Bill

-- 
J. William Moore, Pres.                           Il Doge
Access Internet Resources, Inc.          
1257 Golden Gate Drive, Suite 10          "There are things in heaven
Papillion, NE  68046                      and earth, Oh Horatio"

<a href="http://www.synergy.net/Piazza/Directory/Venus.html>A Renaissance Marketplace on the WorldWideWeb</a>